<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85402a8cddd7e2094ca7c583e9b712eb">
  <dict>
    <!--2021-09-17 15:11:46.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:46.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
